### Enumeration

# Msg Error

since: 0

#### Declaration

    error-domain Msg.Error

#### Description [src]

This enumeration can be expanded at a later date.

Available since: 0

#### Members

`MSG_ERROR_FAILED`

  An unrecoverable error occurred.

  - Value: `0`
  - Nickname: `None`
  - Available since: 0
`MSG_ERROR_PROTOCOL_ERROR`
  No description available.
  - Value: `1`
  - Nickname: `None`
  - Available since: 0